RubyGems Navigation menu

aws-sdk-ec2 1.428.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.451.0 - April 23, 2024 (1.2 MB)
  2. 1.450.0 - April 17, 2024 (1.2 MB)
  3. 1.449.0 - April 16, 2024 (1.2 MB)
  4. 1.448.1 - April 12, 2024 (1.2 MB)
  5. 1.448.0 - April 04, 2024 (1.2 MB)
  6. 1.428.0 - December 05, 2023 (1.0 MB)
显示所有版本 (共 468 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

1d6ce363dfa0c9f863c8fc0b285dccf52f15ee6bda84db70c00a687c8af5e277

下载总量 171,879,500

这个版本 31,701

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: